<webobject name = "ContainerCompFicheDePosteList">

<div align="center"

	<webobject name = "CondHasResult">
		<webobject name = "TipCsv"><webobject name = "ImgInfo"/></webobject>
		<webobject name = "LnkPrintCsv">&raquo; export CSV &laquo;</webobject>
		<br/>
	</webobject>

</div>

<webobject name = "FilArianeSuiviFicheDePostePoste"/>


<webobject name = "FormSuiviFicheDePosteFiltres">

	<div align="center">
		<table class = "listboxBorder" border = "0" cellpadding = "1" cellspacing = "0" width = "100%">
			<tr>
		   	<td>
		   	
		   		<webobject name = "ObserverFiltres">

		     	<table border = "0" cellpadding = "2" cellspacing = "1" width = "100%">
		
		    		<tr class = "listboxHeader">
							<td><font class="textEntry">Service :</font> <webobject name = "PopupService"/></td>
							<td><font class="textEntry">Poste :</font> <webobject name = "PopupPosteType"/></td>
							<td><font class="textEntry">Validation :</font> <webobject name = "PopupFicheDePosteType"/></td>
							<td><font class="textEntry"><label><webobject name = "ChkFicheDePosteActuelle"/> Actuelles</label></font></td>
							<td><webobject name = "BtnRefresh"/></td>		
						</tr>
						
					</table>

					</webobject>

				</td>
			</tr>
		</table>
	</div>

</webobject>

	<webobject name = "CompFicheDePosteList1" />
</webobject>